div[data-name=calculator] .pix_input {
    width: 60px;
}

div[data-name=calculator] span {
    margin-left: 2px;
    margin-right: 2px;
}

div[data-name=calculator] .box-ft>div {
    margin-bottom: 12px;
}

div[data-name=calculator] .result {
    border-top: 1px solid #ddd;
}

div[data-name=calculator] .result div{
    padding-top: 12px;
}

div[data-name=calculator] select[data-name=format] {
    width: 66px;
}